@echo off
echo    This batch file saves USB Safely Remove settings
echo    from the registry to file USBSafelyRemoveSettings.reg in a current directory.
echo. 
echo.
regedit /e USBSafelyRemoveSettings.reg "HKEY_CURRENT_USER\Software\SafelyRemove"
echo    Settings successfully saved !
echo    To restore they run batch file RestoreSettings.bat
echo    Press any key to exit.
pause > NUL
